Subject: Trainer Candidate - Meenu Nangia
From: Meenu Nangia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Jul 2021 05:03:09 -0400

| | Tech Support Test

Name | Meenu Nangia
E-mail | [email-masked]
Phone Number | (121002) 9891887506
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AAJ Enterprises | Asst Manager | Working | 45000
Previous Employer 1 | Genpact | Management Trainee | June'18 |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I started my career with Genpact where I had transitioned 3 projects from abroad and have trained a group of 50 people and successfully completed the transition phase. I was awarded with the Best employee of the year at Genpact. Overall experience at Genpact was 9years. Later, I joined AAJ Enterprises which is a Supply Chain Management and I am leading a team of around 18-20 people.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Training the team had always been a key interest for me and I have always done it happily. Initially, when I started training the people I saw few of the members who are not interested are sitting like a dumb - no questions, no response. I realised that may be there is some gap in my training which I can read out of those members. And it was very important to participate in the training since it is a ongoing process where the team had to show their performance. I stepped into their shoes to understand what is making these guys feel not interested and I realised may be my sessions which are more of "Gyaan" and less of interest of the people. So I started being more interactive, more involved with the team members bringing their interest out which brought fruitful results in the training :)

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service team is who is helping people resolve their queries whereas a great customer service team is who owes their responsibility, works flawlessly, within the stipulated time and satisfying the customer requirements in one go.

A great customer service team will always honor to their commitments within the stipulated time whereas a good CS team may only help in honoring commitments but not on time.

A great CS person will go an extra mile to satisfy its customer whereas a good CS person may only do whatever is required.

What according to you makes you a good candidate for this position? | I have a total experience of 11years where I started as an Associate and have reached to a position of a Manager with all my hard work and exposure. Looking at the requirement of the company I feel I will be able to do justice to the company with my skills and experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |